Subject: Re: [lojban] Sorta about attitudes and assertions and the like

From: Pierre Abbat <[email-masked]>
Date: Sat, 14 Jul 2001 23:41:46 -0400

On Sat, 14 Jul 2001, [email-masked] wrote:
>What hair-plant? did I say something about one? or is this a question about 
>how to say it (and, if so why?) and do you mean like a plug for baldness 
>treatment or do you mean a vegetable with hairiness somehow? Ahah! The y is 
>needed in {cakyrespa} ala tosmabru -- I never get that rule right! (Actually, 
>I never remember to check that rule at all, it being one of the major 
>inelegances left over from JCB's great morphological revolution that Lojban 
>was never able to correct). 

{cakrespa} is nothing to the mangling you'll hear in southern Lojbangug - they
sometimes drop y's that way and also mix up tc and c which I slightly alluded
to, so {renytcana} comes out as {rencana}. Then some of them (in those really
hick towns) drop even more sounds - {mi denpa tu'a do bu'u le renytcana} comes
out as {miDEMPtuadoBULrenCAN} which is quite incomprehensible to the educated
Lojban speaker.

phma